Bug 17081 - I got this bug while installing Red Hat Beta 7.0
I got this bug while installing Red Hat Beta 7.0
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.0
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-08-29 13:21 EDT by Need Real Name
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-15 19:58:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2000-08-29 13:21:17 EDT
Traceback (innermost last):
  File "/usr/bin/anaconda", line 426, in ?
    intf.run(todo, test = test)
  File "/var/tmp/anaconda-7.0//usr/lib/anaconda/text.py", line 1022, in run
    rc = apply (step[1](), step[2])
  File "/var/tmp/anaconda-7.0//usr/lib/anaconda/text.py", line 504, in 
__call__
    if todo.doInstall ():
  File "/var/tmp/anaconda-7.0//usr/lib/anaconda/todo.py", line 1424, in 
doInstall
    self.fstab.savePartitions ()
  File "/var/tmp/anaconda-7.0//usr/lib/anaconda/fstab.py", line 209, in 
savePartitions
    self.ddruid.save()
SystemError: Error partitioning drive /tmp/hda: Bad file descriptor

Local variables in innermost frame:
self: <fstab.NewtFstab instance at 8211c78>

ToDo object:
(itodo
ToDo
p1
(dp2
S'method'
p3
(iimage
CdromInstallMethod
p4
(dp5
S'currentDisc'
p6
I1
sS'tree'
p7
S'/mnt/source'
sS'mntPoint'
p8
S'/mnt/sysimage'
p9
sS'device'
p10
S'hdb'
sS'progressWindow'
p11
Comment 1 Tammy Fox 2001-01-15 11:57:16 EST
This bug should be filed against the installation program called anaconda. 
Did you get this traceback from the x86 or Alpha version of RHL. You have filed
it against the Alpha Installation Guide but marked i686 as the architecture.
Comment 2 Michael Fulbright 2001-01-15 19:58:47 EST
Please try the final Red Hat Guinness release.

Note You need to log in before you can comment on or make changes to this bug.